XML::DOM::PerlSAX(3)

NAME
XML::DOM::PerlSAX - Old name of XML::Handler::BuildDOM

SYNOPSIS
 See L<XML::DOM::BuildDOM>

DESCRIPTION
XML::DOM::PerlSAX was renamed to XML::Handler::BuildDOM to comply with naming conventions for PerlSAX filters/handlers.

For backward compatibility, this package will remain in existence (it simply includes XML::Handler::BuildDOM), but it will print a warning when running with 'perl -w'.

AUTHOR
Enno Derksen is the original author.

Send bug reports, hints, tips, suggestions to T.J Mather at <tjmather@tjmather.com>.

SEE ALSO
XML::Handler::BuildDOM, XML::DOM